@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: auto 0;
}
*::after,
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: 'Lato', sans-serif;
	text-align: center;
}

@media screen and (max-width: 640px) {
	body {
		font-size:14px;
}

}


/************************************
ヘッダー＆ナビゲーション
*************************************/
.inner {
    width: 1000px;
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
 
/* header */
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 5px 0;
    line-height: 1;
    z-index: 999;
	background:#fff;
	opacity: 0.8;
}
#top-head a,
#top-head {
    color: #000;
    text-decoration: none;
}
#top-head .inner {
    position: relative;
}
#top-head .logo {
    float: left;
    font-size: 36px;
}
#top-head .logo img {
	width:120px;
}
#global-nav ul {
	list-style: none;
	position: absolute;
	right: 0;
	bottom: 25px;
	font-size: 15px;
	font-weight: bold;
}
#global-nav ul li {
    float: left;
}
#global-nav ul li a {
    padding: 0 10px;
}
 
 
 
 /*ここからドロワーメニュー*/
/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 5px;
    height: 80px;
    background: #eee;
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
	opacity: 10;
	
}
#top-head.fixed .logo {
	
}
#top-head.fixed #global-nav ul li a {
    color: #333;
    padding: 0 10px;
}
 
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}




@media screen and (max-width: 640px) {
    #top-head,
    .inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile-head {
        background: #fff;
        width: 100%;
        height: 56px;
        z-index: 999;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 13px;
        top: 7px;
        color: #333;
        font-size: 26px;
    }
	#top-head .logo img {
	width:80px;
    }
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
        background: #333;
        width: 100%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
	list-style: none;
	position: static;
	right: 0;
	bottom: 0;
	font-size: 14px;
	font-weight: normal;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #fff;
        padding: 18px 0;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}









/************************************
メインイメージ
*************************************/

#main-visual {
	width: 100%;
	position: relative;
}

#main-visual img {
	width: 100%;
}

#main-visual h1{
	position: absolute;/*絶対配置*/
	color: #000;/*文字は白に*/
	top: 180px;
	left: 0;
	padding:15px;
	padding-left:10%;
	font-size:200%;
	text-shadow: 0 #666; 
    font-family: 'Sawarabi Mincho', sans-serif;
    font-family: 'Noto Serif JP', serif;
	letter-spacing: 10px;
	background:#FFFFFF;
	opacity: 0.8;
}

#main-visual h2{
	font-size:30px;
	width:100%;
	text-align:center;
	letter-spacing: 5px;
	padding:50px 0;
}


@media screen and (max-width: 640px) {
	#main-visual {
	padding-top:4em;
}

#main-visual h1{
	position: relative;
	color: #000;/*文字は白に*/
	top: 0;
	font-size:25px;
	letter-spacing: 0px;
	padding:1em 0 0 0;
	text-align:center;
}

#main-visual h2{
	font-size:15px;
	width:100%;
	text-align:center;
	letter-spacing: 0px;
	padding:10px 0;
}



}





/************************************
コンテンツ共通
*************************************/

.anchorlink {
       position: relative;
       top: -100px;
       display: block;
}

h3 {
	width:100%;
	background:#6FABDD;
	color:#FFF;
	text-align:center;
	font-size:30px;
	padding:30px 0;
	margin:100px 0 30px 0;
	clear: both;
}



section {
	
	overflow: hidden;
	line-height:25px;
	font-size:14px;
}


br.pc {
 display: block;
}
br.sp {
 display: none;
}


@media screen and (max-width: 640px) {

h3 {
	width:100%;
	background:#6FABDD;
	color:#FFF;
	text-align:center;
	font-size:30px;
	padding:15px 0;
	margin:1em 0 0.3em 0;
}

section {
	width:100% !important;
	padding-bottom: 2em;
}


br.pc {
 display: none;
}
br.sp {
 display: block ;
}

}




/************************************
コンセプト
*************************************/

.concept {
	width:1000px;
	margin:0 auto;
	

}
.concept .photo img {
	width:100%;
}

.concept .text {
	width:100%;
    margin: 0 auto;
	text-align: left;
	padding:10px;
}

@media screen and (max-width: 640px) {


.concept .photo img {
	width:100%;
}
.concept .text {
	width:95%;
	text-align:20px;
    margin: 0 auto;
	text-align: left;
	padding:10px;
}

}



/************************************
ラン
*************************************/

.ran {
	width:1000px;
	margin:0 auto;
}

.ran .photo img {
	width:30%;
	float:left;
}

.ran .text {
	width:70%;
	float:right;
	text-align:left;
	padding-left:30px;
}


@media screen and (max-width: 640px) {

.ran .photo img {
	width:100%;
	float:none;
}
.ran .text {
	width:95%;
	text-align:20px;
    margin: 0 auto;
	text-align: left;
	padding:10px;
	float:none;
}

}

/************************************
トレーニング ＆ リクルート
*************************************/

.tra {
	width:1000px;
	margin:0 auto;
	
	
}

.tra .photo img {
	width:50%;
	float:right;
}


.tra .text {
	width:50%;
	float:left;
	text-align:left;
	padding-right:30px;
}


@media screen and (max-width: 640px) {


.tra .photo img {
	width:100%;
	float:none;
}
.tra .text {
	width:95%;
	text-align:20px;
    margin: 0 auto;
	text-align: left;
	padding:10px;
	float:none;
}

}




/************************************
プライス
*************************************/

.price {
	width:1000px;
	margin:0 auto;
	line-height:30px !important;
}

.price .mida{
	font-weight: bold;
	color: #6FABDD;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	font-size: 20px;
}

.price .big{
	font-size:25px;
	color:#3084C9;
	font-weight: bold;
}
.price .red{
	font-weight: bold;
	color: #F60;
}

.price table {
	width:70% !important;	
	border:solid 1px #999;
	border-collapse: collapse;
	margin: 15px auto 50px auto ;
	font-size:16px !important;
}
.price table td {
	padding:10px 40px;
	border:solid 1px #999;
	text-align:left;
}


.price .text {
	width:70%;
	text-align:left;
	padding-right:30px;
	line-height:25px;
	padding-bottom:50px;
	margin:0 auto;
}


.sp_price{
	display:none;
}


/***ボタン***/
.btn-flat-border {
	width:400px;
	font-size:40px;
  display: inline-block;
  padding: 0.6em 1em;
  text-decoration: none;
  color: #fff;
  border: solid 2px #336699;
  background-color:#336699;
  border-radius: 3px;
  transition: .4s;
  margin-bottom:20px;
}

.btn-flat-border:hover {
  border: solid 2px #6FABDD;
  background: #6FABDD;
  color: white;
}



@media screen and (max-width: 640px) {

.price .text {
	width:95% !important;
	text-align:14px;
    margin: 0 auto 1.5em auto;
	text-align: left;
	padding:10px;
	float:none;
}

.pc_price{
	display:none !important;
}

.sp_price{
	display: table !important;
}

.price table {
	width:95% !important;	
	border:solid 1px #999;
	border-collapse: collapse;
	margin: 0 auto 2em auto ;
	font-size:16px !important;
}


.price table td {
	padding:10px 20px;
	border:solid 1px #999;
	text-align:left;
}

.price .big{
	font-size:18px;
	color:#3084C9;
	font-weight: bold;
}


/***ボタン***/
.btn-flat-border {
	width:90%;
	font-size:30px;
  padding: 0.6em 1em;
}


}



/************************************
インフォメーション
*************************************/

.info {
	margin:0 auto;
}



/***リスト***/
ol.sample1{
  counter-reset:list;
  list-style-type:none;
  padding:0;
  width:600px;
  margin:0 auto;
  text-align:left;
}
ol.sample1 li{
  position:relative;
  padding: 5px 0 5px 20px;
  margin: 7px 0 7px 0px;
  font-size:14px;
  line-height: 30px;
  border-bottom: dashed 1px #6FABDD;
}
ol.sample1 li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 7px solid #6FABDD;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.insta_sp{
	display: none;
}



.video{
	width:60%;
	margin:0 auto;
}




.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;


}

.youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}






@media screen and (max-width: 640px) {

ol.sample1{
  width:90%;
}


.insta_pc{
	display:none !important;
}

.insta_sp{
	display: block !important;
}



.video{
	width:90%;
	margin:0 auto;
}


.youtube {
	width:100%;

}




}




/************************************
アクセス
*************************************/

.acc {
	margin:0 auto;
}

.acc .map{
	width:700px;
	height:700px;
}

.acc table {
	margin: 20px auto;
	width:700px;
	text-align:left;
}
.acc .tbl-r02 th {
	padding: 10px;
	background-color: #D0E4F4;
	font-weight: normal !important;
}
.acc .tbl-r02 td {
  padding: 10px;
}
 
@media screen and (max-width: 640px) {
  .acc　.last td:last-child {
    width: 100%;
  }
 .acc .tbl-r02 {
    width: 95%;
  }
 .acc .tbl-r02 th,
 .acc .tbl-r02 td {
    display: block;
    width: 100%;
	padding:0.5em;
  }
  
.acc .map{
	width:95%;
	height:300px;
}
  
}



/************************************
フッター
*************************************/

footer {
	font-size:12px;
	text-align:center;
	color:#666;
	clear: both;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 50px;
	margin-left: 0;
}

.sp_footbn {
	display:none;
}



.insta{
	width:60%;
	clear: both;
	margin:0 auto;
}

.insta img{
	margin:30px 0;
}


.insta iframe{
	height:700px;
}


@media screen and (max-width: 640px) {
footer {
	margin:1em 0 7em 0;
}

.sp_footbn {
    display: block;
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 9999;
    text-align: center;
    padding: 0 auto;
	background:#FFFFFF;
}

.sp_footbn img {
	width:49%;
}


.insta{
	width:100%;
	margin:1.5em auto;
}


.insta img{
	width:80%;
	margin-bottom:3em;
}


.insta iframe{
	height:30em;
}


}
